{% extends 'layout/main.twig' %}
{% block title %}
    Contact Us - JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_5">
            <h3>CONTACT INFO</h3>
            <div class="map">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3950.9293530144355!2d112.60302194988769!3d-8.006222682067618!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e789d4c9408c99b%3A0x72f6a08e8236d3fa!2sBasecamp+Jawa+Timur+Tour!5e0!3m2!1sen!2sid!4v1473851650486" width="400" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
                <br>
                <br>
                <address>
                    <dl>
                        <dt>JAWATIMURTOUR OFFICE. <br>
                            Griya Tanjung Priok Jaya 1 Blok F-6,<br>
                            Bakalan Krajan 65148, Sukun, Malang.
                        </dt>
                        <dd><span>Office Hours : </span>08:30 AM : 17:00 PM</dd>
                        <dd><span>Telephone : </span>+8261336661922</dd>
                        <dd>E-mail : <a href="#" class="col1">service@jawatimurtour.com</a></dd>
                    </dl>
                </address>
            </div>
        </div>
        <div class="grid_6 prefix_1">
            <h3>GET IN TOUCH</h3>
            <form id="form">
                <div class="success_wrapper">
                    <div class="success-message">Contact form submitted</div>
                </div>
                <label class="name">
                    <input type="text" placeholder="Name:" data-constraints="@Required @JustLetters" />
                    <span class="empty-message">*This field is required.</span>
                    <span class="error-message">*This is not a valid name.</span>
                </label>
                <label class="email">
                    <input type="text" placeholder="Email:" data-constraints="@Required @Email" />
                    <span class="empty-message">*This field is required.</span>
                    <span class="error-message">*This is not a valid email.</span>
                </label>
                <label class="phone">
                    <input type="text" placeholder="Country:" data-constraints="@Required"/>
                    <span class="empty-message">*This field is required.</span>
                    <span class="error-message">*This is not a valid phone.</span>
                </label>
                <label class="message">
                    <textarea placeholder="Message:" data-constraints='@Required @Length(min=20,max=999999)'></textarea>
                    <span class="empty-message">*This field is required.</span>
                    <span class="error-message">*The message is too short.</span>
                </label>
                <div>
                    <div class="clear"></div>
                    <div class="btns">
                        <a href="#" data-type="reset" class="btn">Clear</a>
                        <a href="#" data-type="submit" class="btn">Submit</a>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <script>
        $(function (){
            $('#bookingForm').bookingForm({
                ownerEmail: '#'
            });
        })
    </script>
{% endblock %}